  *{
    margin: 0;
    padding: 0;
    }
    
    
    @font-face {font-family: 'MUSEOSANS-300'; src: url(../css/fonts/MUSEOSANS-300.OTF);}
    
    .text-input{
    background: url(../media/search-outline.svg);
    background-repeat: no-repeat;
    background-size: 2rem;
    background-position: 1rem 1rem ;
    padding: 12px 20px 12px 40px;
    }
    
    ion-icon{width: 2rem; height: 1.5rem;}
    
    a{text-decoration: none; color: inherit;}
    
    .grid-a{
    text-decoration: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    }
    
    .ul-grid{
    display: flex;
    color: #fff;
    gap: 2rem;
    flex-direction: row;
    flex-wrap: nowrap;
    }
    
    .wd-browsing-breadcrumbs{display:none!important;}
    
    p{
    font-family: 'MUSEOSANS-300';
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: #000;
    }
    
    .grid-buttons-01 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    margin: 0 auto;
    margin-bottom: 3rem;
    margin-top: 3rem;
    align-content: center;
    max-width: 61%;
    font-family: 'MUSEOSANS-300';
    text-align: center;
    }
    
    .grid-buttons-02 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    gap: 3rem;
    width: 100%;
    margin: 0 auto;
    margin-top: 2rem;
    font-family: 'MUSEOSANS-300';
    text-align: center;
    }
    
    .buttons-white {
    color: #fff;
    font-family: 'MUSEOSANS-300';
    width: 17rem;
    height: 2rem;
    border-radius: 0.5rem;
    border: 1px solid #fff;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    }
    
    .buttons-white:hover{
    background: #A5CE38;
    color: #fff;
    width: 17rem;
    height: 2rem;
    border-radius: 0.5rem;
    border: 1px solid #A5CE38;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    }
    
    .buttons-white-2 {
    color: #000;
    width: 8rem;
    height: 4rem;
    border-radius: 0.5rem;
    border: 2px solid #A5CE38;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    box-shadow: 2px 1px 3px 0px rgba( 0, 0, 0, 0.2 );
    text-align: center;
    }
    
    .buttons-white-2:hover{
    background-color:  #A5CE38;
    color: #000;
    width: 8rem;
    height: 4rem;
    border-radius: 0.5rem;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    box-shadow: 2px 1px 3px 0px rgba( 0, 0, 0, 0.2 );
    text-align: center;
    }
    
    div.conteudo_pagina_manuais h1.titulo{
    display: block;
    text-align: center;
    font-weight: normal;
    font-size: 2.5rem;
    font-family: 'MUSEOSANS-300';
    font-weight: 750;
    margin-bottom: 3rem;
    margin-top: 3rem;
    }
    
    div.conteudo_pagina_manuais form#formulario-manuais {
    color: #000;
    padding: 30px 60px 60px 60px;
    margin-bottom: 30px;
    height: auto;
    }
    
    input[type=text] {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('../images/search-outline.svg');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 15px 20px 12px 50px;
    }
    
    .li-mob{color: #fff;}
    
    .menu{
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 1rem;
    gap: 1rem;
    max-width: 100%;
    }
    
    .navbar {
    width: 100%;
    background: #000;
    box-shadow: 0 1px 4px rgb(146 161 176 / 15%);
    }
    
    div.conteudo_pagina_manuais input#filter{
    display: block;
    width: 40%;
    max-width: 1200px;
    margin: auto !important;
    border: 0.1rem solid  #A5CE38;
    background-color: #ffffff !important;
    border-radius: 7px !important;
    font-size: 17px;
    color: black ;
    outline: none;
    font-family: 'MUSEOSANS-300';
    box-shadow: 2px 2px 8px 0px rgba( 0, 0, 0, 0.2 );
    text-align: left;
    }
    
    div.conteudo_pagina_manuais ul.lista_manuais{
    max-width: 1200px;
    margin: 50px auto !important;
    padding: 0 15px !important;
    }
    
    div.conteudo_pagina_manuais ul.lista_manuais li{
    list-style: none;
    }
    
    div.conteudo_pagina_manuais ul.lista_manuais h4.titulo_secao{
    font-size: 2rem;
    text-transform: uppercase;
    color: #212121;
    font-family: 'MUSEOSANS-300';
    }
    
    div.conteudo_pagina_manuais ul.lista_manuais li p{
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 1px;
    color: #212121;
    font-family: 'MUSEOSANS-300';
    }
    
    div.conteudo_pagina_manuais ul.lista_manuais li p span{
    font-size: smaller;
    color: #a9a9a9;
    }
    
    div.conteudo_pagina_manuais ul.lista_manuais li p a{
    color: #A5CE38;
    text-decoration: none;
    }
    
    div.conteudo_pagina_manuais ul.lista_manuais li p a:focus{
    text-decoration: underline;
    }
    
    div.conteudo_pagina_manuais p.txt_aguarde, div.conteudo_pagina_manuais p.nenhum_resultado{
    font-size: 18px;
    color: #212121;
    font-family: 'MUSEOSANS-300';
    }
    
    div.loading {
    font-size: 20px;
    line-height: 18px;
    letter-spacing: 1px;
    color: #212121;
    font-family: 'MUSEOSANS-300';
    }

    div.no-results{
    display: none;
    font-family: 'MUSEOSANS-300';
    padding: 1rem;
    align-content: center;
    justify-content: center;
    width: 40%;
    border-radius: 0.5rem;
    color: #fff;
    margin: 0 auto;
    margin-top: 1rem;
    background: #eb5757;
    font-size: 1rem;
    }

    .img-mob{display: none;}
    .img-desk{display: block;}
    
    @media screen and (max-width:991px){
    
    div.no-results{
    display: none;
    font-family: 'MUSEOSANS-300';
    align-content: center;
    justify-content: center;
    max-width: 100%;
    width: 80%;
    border-radius: 0.5rem;
    color: #fff;
    margin: 0 auto;
    margin-top: 1rem;
    background: #eb5757;
    font-size: 1rem;
    text-align: center;
    }

    
    div.conteudo_pagina_manuais h1.titulo {
    display: block;
    text-align: center;
    font-weight: normal;
    font-size: 2rem;
    font-family: 'MUSEOSANS-300';
    font-weight: 750;
    margin-bottom: 3rem;
    margin-top: 3rem;
    }
    .img-mob{display: block;}
    .img-desk{display: none;}
    
    div.conteudo_pagina_manuais form#formulario-manuais {padding: 30px 15px 60px 15px;}
    div.conteudo_pagina_manuais input#filter{width: 100%;}
    
    .menu-toggle {
    display: block;
    }
    
    .grid-buttons-02 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    width: 100%;
    font-family: 'MUSEOSANS-300';
    text-align: center;
    }
    
    .navbar {
    width: 100%;
    background: #000;
    box-shadow: 0 1px 4px rgb(146 161 176 / 15%);
    }
    
    .nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 62px;
    }
    
    .navbar .menu-items {
    display: flex;
    }
    
    .navbar .nav-container li {
    list-style: none;
    }
    
    .navbar .nav-container a {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 1.2rem;
    padding: 0.7rem;
    font-family: 'MUSEOSANS-300';
    }
    
    .navbar .nav-container a:focus{
    font-weight: bolder;
    }
    
    .nav-container {
    display: block;
    position: relative;
    height: 60px;
    }
    
    .nav-container .checkbox {
    position: absolute;
    display: block;
    height: 32px;
    width: 32px;
    top: 20px;
    left: 20px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
    }
    
    .nav-container .hamburger-lines {
    display: block;
    height: 26px;
    width: 32px;
    position: absolute;
    top: 17px;
    left: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    }
    
    .nav-container .hamburger-lines .line {
    display: block;
    height: 4px;
    width: 100%;
    border-radius: 10px;
    background: #A5CE38;
    }
    
    .nav-container .hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: transform 0.4s ease-in-out;
    }
    
    .nav-container .hamburger-lines .line2 {
    transition: transform 0.2s ease-in-out;
    }
    
    .nav-container .hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: transform 0.4s ease-in-out;
    }
    
    .navbar .menu-items {
    padding-top: 72px;
    background: #000;
    height: auto;
    width: 78%;
    transform: translate(-150%);
    display: flex;
    flex-direction: column;
    margin-left: -88px;
    padding-left: 49px;
    transition: transform 0.5s ease-in-out;
    text-align: center;
    }
    
    .navbar .menu-items li {
    margin-bottom: 1.2rem;
    font-size: 1.5rem;
    font-weight: 500;
    }
    
    .container {
    max-width: 1050px;
    width: 90%;
    margin: auto;
    }
    
    .logo {
    position: absolute;
    top: 20%;
    right: 15px;
    font-size: 1rem;
    color: #fff;
    font-family: 'MUSEOSANS-300';
    }
    
    .nav-container input[type="checkbox"]:checked ~ .menu-items {transform: translateX(0);}
    .nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {transform: rotate(45deg);}
    .nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {transform: scaleY(0);}
    .nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {transform: rotate(-45deg);}
    .nav-container input[type="checkbox"]:checked ~ .logo{display: none;}
    
    
    }